@charset "UTF-8";
/** CSS Stylesheet
	
	Name: style.css
	Author: Image Direct
	Purpose: stylesheet for Creek Cottage
	Client: Creek Cottage
	Version: 1.0


*/
body {
	font: 100% Arial, Helvetica, sans-serif;
	background: white;
	margin: 0; 
	padding: 0;
	text-align: center; 
	color: #000000;
}
.tagline{
	text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	}
a{
	color: #4d4a43;
	text-decoration: underline;
	}
a:hover{
	text-decoration: none;
	color: #000000;
	}
h1{
	font-size: 15pt;
	font-weight: 700;
	color: #4d4a43;

}
.wrapper #topbanner{
	width: 1151px;
	margin: auto;
	text-align:center;
	height: 135px;
	
	}
.wrapper .divider{
	/*height: 24px;*/
	background-color: #4d4a43;
        padding: 1ex 0;

}



.wrapper #container {
	width: 1151px; 
	background: #FFFFFF;
	margin: auto; 
	
	text-align: left;
}
.wrapper #container #content{
	padding: 30px;
	font-size: 10.5pt;
	color: #4d4a43;
	line-height:16pt;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper #container #content p{
	font-size: 10.2pt;
	color: #4d4a43;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper #container #content p.justified{
	text-align: justify;
}
.wrapper #container #map{
	width: 386px;
	height: 395px;
	background-image: url('images/left-side-map.jpg');
	background-repeat: no-repeat;

}
.wrapper #container #map #mapContent{
	padding-left: 49px;
	padding-top: 82px;
	width: 311px;
	height: 288px;
	

}
.wrapper #header {
	background: #DDDDDD; 
	 
}
.wrapper #header h1 {
	margin: 0; 
	padding: 10px 0; 
}
.wrapper #mainContent {
	
	background: #FFFFFF;
}
.wrapper #footer{
	background: #e3e3e4;


}
.wrapper #footer2 {
	width: 1151px;
	margin: auto;
	text-align:center;
	height: 124px;
}
.wrapper #footer2 p {
	margin: 0;
	padding: 10px 0; 
	font-size: 10.2pt;
	color: #4d4a43;
	margin-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.wrapper #footer2 p a{
	color: #4d4a43;
	text-decoration: underline;
	}
.wrapper #footer2 p a:hover{
	text-decoration: none;
	color: #000000;
}

/*
Styles by Sandeep
Company: Image Direct
*/
.wrapper #container #content {padding: 20px;}